[UTMutator_RHero UTUIDataProvider_Mutator]
ClassName=RTitan.UTMutator_RHero
FriendlyName=UTMutator_RHero
Description=Rumple Titan
GroupNames=HEROMOD
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

